Xamarin.Forms compatibility road map

Since Xamarin publishes frequent updates in Xamarin.Forms, Syncfusion Xamarin.Forms components are compatible with the stable Xamarin.Forms version, which was rolled out at least one week before our monthly service pack or major release.

For example,

If Xamarin.Forms 1.5 is the stable version, published at least one week before our upcoming service pack or major release, then our components will be compiled against Xamarin.Forms 1.5 in the upcoming release.

To know about Syncfusion Xamarin.Forms component vs Xamarin.Forms version compatibility, please refer Software Requirements in our Read Me page.

http://files2.syncfusion.com/Installs/{essential_studio_version_number}/ReadMe/Xamarin_Forms.html

Example,
http://files2.syncfusion.com/Installs/v17.1.0.38/ReadMe/Xamarin_Forms.html